.userlang.ie, .selector.ie {
    background: url(../i/IE-flag.gif) 8px 8px no-repeat #eaeaea;
}

.userlang ul li.ie, .selector ul li.ie {
    background: url(../i/IE-flag.gif) 0px 6px no-repeat #eaeaea;
}

body.NewsHolder .index-box,
body.NewsHolder .bx-wrapper .bx-controls-direction a {
    height: 430px;
}

.home .featured{
    margin-top: 30px;
}

.featured li{
    box-shadow:none;
    padding: 2px;
}

.featured li .frame span.caption{
    background-color: #007889;
}

/* Flex slider fixes */

.flexslider ul.slides li .center{
    position: static;
}

.flexslider, .flexslider ul.slides, .flexslider ul.slides li {
    height: auto;
}

.flexslider .inner {
    position: absolute;
    bottom: 0;
    height: 100%;
    padding: 0;
}

ul.flex-direction-nav {
    margin: 0;
}

ul.flex-direction-nav li {
    margin: 0;
}

.flex-direction-nav li a {
    height: calc(100% - 15px);
}

.flex-direction-nav a.flex-prev {
    background: url(../i/prev-btn.png) 15px 50% no-repeat;
}

.flex-direction-nav a.flex-next {
    background: url(../i/next-btn.png) 15px 50% no-repeat;
}

.flexslider .blue-btn {
    position: absolute;
    bottom: 10px;
    display: block;
    min-width: 150px;
    left: 20px;
}

/* end flex slider fixes */

.sub-content > h1{
    color: #007889;
}
/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
    /*.flexslider .inner{*/
        /*max-width:none;*/
        /*position: absolute;*/
    /*}*/

    /*.flexslider h1{*/
        /*font:normal 62px/52px "Futura-hvy",Futura,sans-serif;*/
    /*}*/
    /*.flexslider span{*/
        /*font:normal 44px/50px "Futura",Futura,sans-serif;*/
        /*max-width:none;*/
    /*}*/
    /*.sub-content > h1{*/
        /*text-align: center;*/
        /*font: bold 24px/15px "Futura-hvy",Futura,sans-serif;*/
    /*}*/
    /*.sub-content > h3{*/
        /*text-align: center;*/
    /*}*/
}
/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
    /*.flexslider .inner{*/
        /*max-width:none;*/
        /*padding-right: 50px;*/
        /*padding-left: 50px;*/
        /*position: absolute;*/
    /*}*/
    /*.flexslider h1{*/
        /*font:normal 62px/52px "Futura-hvy",Futura,sans-serif;*/
    /*}*/
    /*.flexslider span{*/
        /*font:normal 44px/50px "Futura",Futura,sans-serif;*/
        /*max-width:none;*/
    /*}*/
    /*.sub-content > h1{*/
        /*color: #007889;*/
        /*text-align: center;*/
        /*font: bold 24px/15px "Futura-hvy",Futura,sans-serif;*/
    /*}*/
    /*.sub-content > h3{*/
        /*text-align: center;*/
    /*}*/
}

/*@media (max-width: 999px) {*/
    /*.flexslider .inner {*/
        /*max-width: none;*/
        /*left: 0 !important;*/
        /*top: 0 !important;*/
        /*padding-right: 50px;*/
        /*padding-left: 50px;*/
        /*position: relative;*/
    /*}*/
/*}*/

/*@media (max-width: 550px){*/
    /*.sub-content > h1{*/
        /*font: bold 20px/22px "Futura-hvy",Futura,sans-serif;*/
    /*}*/
    /*.sub-content > h3{*/
    /*}*/

    /*.flex-control-paging li{*/
        /*display: inline-block;*/
        /*float: none;*/
    /*}*/
/*}*/

/*
override gradient of slider
 */
.flexslider .inner{
    background: none;
}

.flexslider ul.slides li{
    /*background-color: rgba(0,0,0,0.25);*/
}

.flexslider span{
    max-width: none;
    padding-right: 20px;
}

#footer .banner li.icon.facebook a {
    background: url(../images/rsz_facebook.png) no-repeat;
    background: #ffffff url(../images/rsz_facebook.png) no-repeat center center;
}
#footer .banner li.icon.youtube a {
    background: url(../images/rsz_youtube.png) no-repeat;
    background: transparent url(../images/rsz_youtube.png) no-repeat center center;
}

#footer .banner li.icon.twitter a {
    background: url(../images/rsz_twitter_logo_white_on_blue.png) no-repeat;
    background: transparent url(../images/rsz_twitter_logo_white_on_blue.png) no-repeat center center;
}

.page-head h1{
    color: #007889;
}

.third-thumb{
    border:none;
    box-shadow: none;
}
.index-box{
    height: auto;
}
.caption{
    background-color: #007889;
    padding:12px 25px 12px 10px;
}

.caption:not(.last-child):after {
    font-family: FontAwesome;
    position: absolute;
    right: 10px;
    content: '\f105';
    font-size: x-large;
}

#contact form, #content form{
    box-shadow: none;
}

.blue-btn, .Actions input[type=submit]{
    box-shadow:none;
    height: 42px;
    line-height: 32px;
}

.blue-btn:after, .Actions input[type=submit]:after{
    float: right;
    content: '\25BA';
    font-size: x-large;
}

#gallerific .caption{
    background-color: #007889;
}

#technicalServices{
    padding-left: 5px;
    display: none;
}

#headOffice{
    padding-left: 5px;
    display: none;
}

.navigation-wrapper {
    /*background-color: #02344a;*/
    width: 100%;
    padding: 10px 0 5px;
}
.navigation-wrapper .navigation .nav {
    zoom: 1;
    display: block;
    float: right;
    list-style: none;
    margin: 0px;
    padding-right:10px;
}
.navigation-wrapper .navigation .nav li {
    background-color: transparent;
    float: left;
    position: relative;
    border-left: 1px solid #d0d0d0;
}

.navigation-wrapper .navigation .nav li:first-child{
    border-left: none;
}
.navigation-wrapper .navigation .nav li .sub-menu {
    background-image: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    background-color: #E7E7E7;
    margin: 32px 0px 0px 0px;
    position: absolute;
    padding: 0px;
    top: 0px;
    visibility: hidden;
    top: 10px;
    opacity:0;
    width: 250px;
    z-index: 999;
}
.navigation-wrapper .navigation .nav li .sub-menu .menuparent>.sub-menu  {
    margin: 0px 0px 0px 250px;
}
.navigation-wrapper .navigation .nav li .sub-menu li {
    float: none;
    display: block;
    min-width: 100%;
    border-top:1px solid #D0D0D0;
}
.nav:after, .container:after {
    display: table;
    content: " ";
    clear: both;
}
.nav:before, .container:before {
    display: table;
    content: " ";
}
.nav > li a {
    /*background-color: #022a3b !important;*/
    color: #025698 !important;
    display: block;
    font:normal 14px/20px "Futura-hvy",Futura,sans-serif;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 6px;
    padding-top: 6px;
}
.nav > li > a {
    /*border-top:2px solid #02344a;*/
    /*background-color: #02344a !important;*/
}
.nav > li ul li a {
    border: 0px !important;
    font:normal 14px/20px "Futura-hvy",Futura,sans-serif;
}
.navigation-wrapper .navigation .nav li:hover>ul{
    -webkit-transition: opacity 0.3s ease-in, top 0.1s ease-in;
    -moz-transition: opacity 0.3s ease-in, top 0.1s ease-in;
    -o-transition: opacity 0.3s ease-in, top 0.1s ease-in;
    transition: opacity 0.3s ease-in, top 0.1s ease-in;
    visibility:visible;
    top: 0px;
    opacity: 1;
}
.navigation-wrapper .navigation .nav>li:hover>a{
    -webkit-transition: background-color 0.2s ease-in, border-top 0.2s ease-in;
    -moz-transition: background-color 0.2s ease-in, border-top 0.2s ease-in;
    -o-transition: background-color 0.2s ease-in, border-top 0.2s ease-in;
    transition: background-color 0.2s ease-in, border-top 0.2s ease-in;
    background-color:#025698 !important;
    color: #E7E7E7!important;

}
.navigation-wrapper .navigation .nav li a{
    text-decoration:none;
}
.navigation-wrapper .navigation .nav li ul li a:hover{
    -webkit-transition: background-color 0.2s ease-in,padding-left 0.2s ease-in;
    -moz-transition: background-color 0.2s ease-in,padding-left 0.2s ease-in;
    -o-transition: background-color 0.2s ease-in,padding-left 0.2s ease-in;
    transition: background-color 0.2s ease-in,padding-left 0.2s ease-in;
    background-color:#025698 !important;
    color: #E7E7E7!important;

    /*padding-left:25px;*/
}
.navigation-wrapper .navigation .nav>.menuparent>a {
    background-position: 85% center;
    background-repeat: no-repeat;
    background-size: 12px 8px;
    /*padding-right: 40px;*/
}
.menuparent ul .menuparent>a {
    background-position: 85% center;
    background-repeat: no-repeat;
    background-size: 8px 12px;
    /*padding-right: 40px;*/
}

.menuparent ul .menuparent>a.with-child:after{
    float: right;
    font-size: large;
    color: #025698;
    font-family: FontAwesome;
    content: '\f105';
}
.menuparent ul .menuparent>a.with-child:hover:after{
    color: #FFFFFF;
}

.navigation-wrapper .navigation .nav ul li{
    margin-bottom: 0;
}



/*.navigation-wrapper .navigation .nav li:last-child .sub-menu{*/
    /*visibility: hidden;*/

/*}*/

form.search input[type=text]{
    border-color: #dfdfdf;
}
.social{
    right: 22px;
}

form.search {
    margin: 0 10px 0 25px;
}

.fb{
    background-color: #ffffff;
}
.flex-control-nav{
    bottom: 10px;
}
#vo2{
    background: transparent url(../images/VO2_gradient.svg) no-repeat center center;
    background-size: 50px;
    width: 50px;
    height: 50px;
}

#gallerific .caption:after{
    content: "";
    content: none;

}

.blue-btn:after, .Actions input[type=submit]:after{
    font-family: FontAwesome;
    content: '\f105';
    padding-left: 10px;
}
.white{
    color: #ffffff;
    font-family: "Futura-hvy",Futura,sans-serif;
    line-height: 1;
}

.black{
    color: #000000;
    font-family: "Futura-hvy",Futura,sans-serif;
    line-height: 1;
}

.flexslider span {
    color: inherit !important;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    /* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
    /* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
    /* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    /* Styles */
    .featured li{
        padding: 0;
    }
    /*.flexslider .inner{*/
        /*max-width:none;*/
        /*padding-right: 50px;*/
        /*padding-left: 50px;*/
        /*position: absolute;*/
    /*}*/
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    /* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    /* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
    .flexslider .inner{
        max-width:none;
        position: absolute;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
    .flexslider .inner{
        max-width:none;
        position: absolute;
    }
}


@media only screen and (min-width : 768px) and (max-width : 1024px) {
    .featured li{
        padding: 0;
    }
}

@media only screen  and (min-width : 1024px) {
    /* Styles */
    .flexslider .inner{
        max-width:none;
        padding-right: 50px;
        padding-left: 50px;
        position: absolute;
    }

}

/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
    /* Styles */
    .flexslider .inner{
        max-width:none;
        padding-right: 50px;
        padding-left: 50px;
        position: absolute;
    }
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
    /* Styles */
    .flexslider .inner{
        max-width:none;
        padding-right: 50px;
        padding-left: 50px;
        position: absolute;
    }
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

.featured li:last-child a span.caption{
    margin-right: 3px;
}
a span.caption:after {
    content: none;
}

.index-box > img{
    width: 100%;
}

#Form_ContactForm_action_SendContactForm{
    border: 2px solid ;
}

ul.thumbs{
    padding: 0;
}

.bg-black{
    background-color: #000000;
}

a span.no-arrow:after{
    content: none;
}

div.index-box a img{
    width: 100%;
}

.index-box p {
    position: relative;
    padding: 20px 20px 10px 20px;
    margin: 0;
}

.index-box .subtitle {
    margin: 0;
    height: 20px;
    padding: 20px 20px 0px 20px;
}

.slideshow, #slideshow {
    margin-top: 50px;
}

.home.sub-content{
    text-align: center;
}

#logo {
    background: none;
    width: 260px;
    height: 83px;
    text-indent: 0;
    margin-top: -2px;
}

.e9-logo-small {
    width: 36px;
    margin: 0 40px;
}

.e9-logo-small path {
    fill: #29adaf;
}

.menu {
    background: none;
    border: none;
}

#header {
    position: relative;
    background: none;
}

.page-head {
    position: relative;
    background: #efefef;
}

.page-head h1 {
    color: #007889;
}

#header::after, #footer-one::after, #footer-two::after, .page-head::after, .index-box p::after {
    content: "";
    position: absolute;
    opacity: 0.1;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url('../i/concrete-bg-thin.jpg');
    pointer-events: none;
    display: block;
}

.index-box {
    position: relative;
}

.login {
    float: right;
}

.social {
    position: relative;
    right: 0;
    top: 0;
    margin-left: 100px;
}

.footer-inner {
    width: 700px;
    margin: 0 auto;
    position: relative;
}

#footer {
    position: relative;
    min-height: inherit;
    background: none;
}

#footer .social {
    float: left;
    margin: 25px 50px 0 0;
}

#footer .banner {
    background: none;
    border: none;
}

#footer-one {
    position: relative;
    background: #efefef;
    padding: 10px 0;
}

#footer-two {
    position: relative;
    width: 100%;
    height: 80px;
    border-top: 3px solid #fff;
}

#footer a {
    z-index: 1000;
    position: relative;
}

.contact-num, a:link, a:visited, #header .login, #header #mobnav a:link, #header #mobnav a:visited {
    color: #007889;
}

.nav li a {
    color: #007889 !important;
}

.navigation-wrapper .navigation .nav>li:hover>a, .navigation-wrapper .navigation .nav li ul li a:hover, #header #mobnav a.active.search, #header #mobnav a.active.menu {
    background-color: #007889 !important;
}

.blue-btn, .btn.blue-btn-small, .Actions input[type=submit], .caption {
    background-color: #007889;
    color: #FFF !important;
}

.blue-btn:hover, .btn.blue-btn-small:hover, .Actions input[type=submit]:hover {
    background-color: #007889;
    filter: brightness(110%);
    color: #FFF !important;
}

#header #mobnav {
    margin-left: 60px;
}

@media (max-width: 550px) {
    #header #logo {
        margin-bottom: 5px;
    }
    #header .c-panel {
        padding-top: 0;
    }
}

.summary-stats {
    font-size: 12px;
    color: #888;
    position: relative;
    padding: 15px 20px 10px 20px;
    margin: 0;
    display: block;
}

.summary-stats::after {
    content: "";
    position: absolute;
    opacity: 0.1;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(../i/concrete-bg-thin.jpg);
    pointer-events: none;
    display: block;
}

.summary-stats p {
    padding: 0;
    display: inline;
}

.summary-stats p::after {
    content: "";
    background: none;
}

table.stats tr th {
    width: 130px;
}

.index-box a.third-thumb {
    max-height: none;
}

.sitemap ul li {
    color: #007889 !important;
}

.sitemap ul {
    width: 148px;
}

/** Recolour green to teal **/
h1 small, nav li a:active, .contact-num, #performance .results input, .index-box .subtitle, .index-box .subtitle a, .sales-rep .page-head span {
    color: #007889;
}